.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3ca3e3d0-ab79-4a7c-8227-1573a15d0d26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ca3e3d0-ab79-4a7c-8227-1573a15d0d26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62121ed9-c3eb-49a2-9bb2-642590c5f218 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62121ed9-c3eb-49a2-9bb2-642590c5f218) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9328a933-78e1-4055-aae7-b7a11cadc726 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9328a933-78e1-4055-aae7-b7a11cadc726) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-213cc4c4-d90f-477d-a837-29cef1a12e21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-213cc4c4-d90f-477d-a837-29cef1a12e21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38476507-ef64-2203-5abf-9c9e6dea3646 {
background-color: #eaeedc !important;
border-radius: 10px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a123f28-463f-dc5a-6e57-b5d70a63785a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b90f7fa6-5f6f-4740-831f-1c60f58b9bc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b90f7fa6-5f6f-4740-831f-1c60f58b9bc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79db1510-15a9-42b9-b0b3-e97449cf9115 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79db1510-15a9-42b9-b0b3-e97449cf9115) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af63181c-c276-4311-9470-1d6d50d84a22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af63181c-c276-4311-9470-1d6d50d84a22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-827c5bda-cb84-47f4-cefb-385ce1238c90 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba0189d7-aa84-4812-8e4f-c48707bd8bec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0189d7-aa84-4812-8e4f-c48707bd8bec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
